Bug 827431 - [RFE] Check for the duplicates in stolen directories
[RFE] Check for the duplicates in stolen directories
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: abrt (Show other bugs)
17
Unspecified Linux
unspecified Severity low
: ---
: ---
Assigned To: abrt
Fedora Extras Quality Assurance
:
: 783661 890947 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-01 09:17 EDT by Carlos Soriano
Modified: 2013-07-31 13:33 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 13:33:33 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Carlos Soriano 2012-06-01 09:17:45 EDT
Description of problem:
If something crash twice times, and it is already reported by you, I think that abrt has to skip this bug reporting so. Maybe I got the same bug 10 times. And abrt try to report again...(and when reporting, abrt take notice that it is a duplicate bug in red hat bugzilla)
Because, when something crash, I didn't know if I already reported...and it's a little anoying to do all the procces if it is already reported by you.

So I propose to: when something crash, first look into the local bugs reports. If it is already reported, no try to report again and only inform the user. Else, try to report. If it is a duciplate bug in red hat, adding to email list etc. Else create a new bug.
Comment 1 Jiri Moskovcak 2012-08-09 17:46:45 EDT
ABRT already does that, the problem is that ABRT uses 2 places to store new and reported bugs and only checks the first one.
Comment 2 Jiri Moskovcak 2012-08-10 03:33:18 EDT
*** Bug 783661 has been marked as a duplicate of this bug. ***
Comment 3 Jakub Filak 2013-01-16 04:05:25 EST
*** Bug 890947 has been marked as a duplicate of this bug. ***
Comment 4 Fedora End Of Life 2013-07-03 15:16:16 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-07-31 13:33:38 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.